
<!--

	  TEI P5 DTD module transcr. 
	  Generated 2006-01-30T20:24:13Z
Copyright 2005 TEI Consortium.
This is free software; you can redistribute it and/or
	    modify it under the terms of the GNU General Public
	    License as published by the Free Software Foundation;
	    either version 2 of the License, or (at your option) any
	    later version.
This material is distributed in the hope that it will be
	    useful, but WITHOUT ANY WARRANTY; without even the implied
	    warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	    PURPOSE. See the GNU General Public License for more
	    details.
You should have received a copy of the GNU General Public
	    License along with this file; if not, write to the Free
	    Software Foundation, Inc., 59 Temple Place, Suite 330,
	    Boston, MA 02111-1307, USA.
To contact the TEI Consortium use the following addresses.
	    For general (non-technical) enquiries: 
		  target="mailto:info@tei-c.org"/>info@tei-c.orgFor membership enquiries: membership@tei-c.orgFor technical enquiries, particularly about the
		Guidelines, DTDs, schemas, or software available from
		the TEI-C: editors@tei-c.orgFor up to date information, consult the TEI web site at http://www.tei-c.org/P5
-->

<!ENTITY % addSpan 'INCLUDE' >
<![ %addSpan; [

<!--doc:(added span of text) marks the beginning of a longer sequence of text added by an
author, scribe, annotator or corrector (see also
add). -->
<!ELEMENT %n.addSpan; %om.RR; EMPTY>
<!ATTLIST %n.addSpan;
 %att.global.attributes;
 %att.editLike.attributes;
 place %data.words;  #IMPLIED
 hand %data.pointer;  #IMPLIED
 to %data.pointer;  #REQUIRED >
]]>

<!ENTITY % damage 'INCLUDE' >
<![ %damage; [

<!--doc:() contains an area of damage to the text witness. -->
<!ELEMENT %n.damage; %om.RR; %macro.paraContent;>
<!ATTLIST %n.damage;
 %att.global.attributes;
 %att.editLike.attributes;
 type %data.enumerated;  #IMPLIED
 extent %data.words;  #IMPLIED
 hand %data.pointer;  #IMPLIED
 agent %data.enumerated;  #IMPLIED
 degree CDATA #IMPLIED >
]]>

<!ENTITY % delSpan 'INCLUDE' >
<![ %delSpan; [

<!--doc:(deleted span of text) marks the beginning of a longer sequence of text deleted,
marked as deleted, or otherwise signaled as superfluous or spurious by an
author, scribe, annotator, or corrector. -->
<!ELEMENT %n.delSpan; %om.RR; EMPTY>
<!ATTLIST %n.delSpan;
 %att.global.attributes;
 %att.editLike.attributes;
 type %data.enumerated;  #IMPLIED
 hand %data.pointer;  #IMPLIED
 to %data.pointer;  #REQUIRED
 status %data.enumerated;  "unremarkable"  >
]]>

<!ENTITY % fw 'INCLUDE' >
<![ %fw; [

<!--doc:(forme work) contains a running head (e.g. a header,
footer), catchword, or similar material
appearing on the current page. -->
<!ELEMENT %n.fw; %om.RR; %macro.phraseSeq;>
<!ATTLIST %n.fw;
 %att.global.attributes;
 type %data.enumerated;  #IMPLIED
 place %data.enumerated;  #IMPLIED >
]]>

<!ENTITY % hand 'INCLUDE' >
<![ %hand; [

<!--doc:() used in the header to define each distinct scribe or
handwriting style. -->
<!ELEMENT %n.hand; %om.RR; EMPTY>
<!ATTLIST %n.hand;
 %att.global.attributes;
 scribe %data.code;  #IMPLIED
 style %data.enumerated;  #IMPLIED
 mainLang %data.language;  #IMPLIED
 ink %data.code;  #IMPLIED
 writing %data.enumerated;  #IMPLIED
 first %data.truthValue;  #IMPLIED
 resp %data.code;  #IMPLIED >
]]>

<!ENTITY % handList 'INCLUDE' >
<![ %handList; [

<!--doc:() contains a series of hand elements listing the
different hands of the source. -->
<!ELEMENT %n.handList; %om.RR;  (%n.hand;)*>
<!ATTLIST %n.handList;
 %att.global.attributes; >
]]>

<!ENTITY % handShift 'INCLUDE' >
<![ %handShift; [

<!--doc:() marks the beginning of a sequence of text written in a new
hand, or of a change in the scribe, writing style, ink or character
of the document hand. -->
<!ELEMENT %n.handShift; %om.RR; EMPTY>
<!ATTLIST %n.handShift;
 %att.global.attributes;
 new %data.code;  #REQUIRED
 old %data.code;  #REQUIRED
 style %data.enumerated;  #IMPLIED
 ink %data.code;  #IMPLIED
 writing %data.enumerated;  #IMPLIED
 resp %data.code;  #IMPLIED >
]]>

<!ENTITY % restore 'INCLUDE' >
<![ %restore; [

<!--doc:() indicates restoration of text to an earlier state by
cancellation of an editorial or authorial marking or instruction. -->
<!ELEMENT %n.restore; %om.RR; %macro.paraContent;>
<!ATTLIST %n.restore;
 %att.global.attributes;
 %att.editLike.attributes;
 means %data.code;  #IMPLIED
 type %data.name;  #IMPLIED
 hand %data.pointer;  #IMPLIED >
]]>

<!ENTITY % space 'INCLUDE' >
<![ %space; [

<!--doc:() indicates the location of a significant space in the copy text. -->
<!ELEMENT %n.space; %om.RR; EMPTY>
<!ATTLIST %n.space;
 %att.global.attributes;
 dim (horizontal|vertical) #IMPLIED
 extent %data.enumerated;  #IMPLIED
 resp %data.pointer;  #IMPLIED >
]]>

<!ENTITY % supplied 'INCLUDE' >
<![ %supplied; [

<!--doc:() signifies text supplied by the transcriber or editor in place
of text which cannot be read, either because of physical damage or
loss in the original or because it is illegible for any
reason. -->
<!ELEMENT %n.supplied; %om.RR; %macro.paraContent;>
<!ATTLIST %n.supplied;
 %att.global.attributes;
 %att.editLike.attributes;
 reason %data.words;  #IMPLIED
 hand %data.pointer;  #IMPLIED
 agent %data.enumerated;  #IMPLIED
 source %data.names;  #IMPLIED >
]]>
